﻿
*
{
    font-family: arial,helvetica, Sans-Serif;
}

html 
{
    background-image: url(images/background.jpg);
    background-repeat: repeat-x;
    background-position: top left;
    background-color: #FFFFFF;
}

body 
{
    background-color: transparent !IMPORTANT;
}

a:hover
{
    text-decoration: none !IMPORTANT;
}

#enclosure
{
    /*background-image: url(images/page-top-background.jpg);
    background-repeat: repeat-x;
    background-position: top left;*/
    background-color: #FFFFFF;
}

#header 
{
    position: relative;
}

#header .companyName
{
    display: none;
}

#header img
{
    vertical-align: middle;
}

#header .tagLine
{
    position: absolute;
    left: 150px;
    top: 59px;
    font-size: 20px;
    color: #009EDB;
}

#header .phoneNumber
{
    position: absolute;
    right: 0px;
    top: 41px;
    font-size: 20px;
    color: #0051a0;
    font-weight: bold;
}

#pageContent
{
    width: 910px;
    margin: auto;
}

.checkoutEnclosureInner
{
    width: 910px;
    height:45px;
    margin: auto;
    position:relative;
}

.checkoutHeader
{
    position:absolute;
    top:7px;
    right:0;
}

.checkoutHeader a
{
    color:#023F78 !important;
}

.checkoutHeaderItems, .checkoutHeaderlink, .checkoutHeaderMyAccount
{
    float:left;
    margin-left:25px;
    color:#023F78;
}

.checkoutHeaderItems, .checkoutHeaderlink
{
    padding-top:9px;
}

#topnav
{
    margin:auto;
    margin-bottom: 6px;
    width:913px;
    clear:both; 
    /*background: url(images/menuBack.gif) repeat-x top left !IMPORTANT;*/

}

#topnav ul.main-menu
{
    /*background: #0b4787;*/
    /*position: relative;*/
    /*left: 20px;*/
    /*width: 910px;*/
    /*margin:auto;*/
    display: block;
    background: url(../../images/topnavback.jpg) top left repeat-x;
	-moz-border-radius:5px;
	-webkit-radius:5px;
	border-radius:5px;
	position:relative;
	width: 100%;
	float: left;
	behavior: url(App_Themes/Default/styles/PIE.htc);
}

#topnav ul.main-menu li
{
    float: left;
}

#topnav ul.main-menu a
{
    display: block;
    color: #FFFFFF;
    padding: 0px 33px;
    /*border-right: 1px solid #4279b2;*/
    line-height: 43px;
    font-weight:bold;
    height:40px;
    /*background: url(../../images/topnavback.jpg) top left repeat-x;*/   
    -moz-border-radius:5px;
	-webkit-radius:5px;
	border-radius:5px;
	position:relative;
	behavior: url(App_Themes/Default/styles/PIE.htc); 
}

#topnav ul.main-menu li.last a
{
    border-right: none;
    padding: 0 53px;
}

#topnav ul.main-menu a:hover
{
    background-image: url(../../images/topnavover.jpg);
    background-repeat: repeat-x;
    background-position: top left;
    text-decoration: none;
}

/* Main Menu */

#topnav ul.main-menu ul.subNav
{
    background-color: #023F78;
    color: #FFF;
    /*float: left;
    position: absolute;*/
}

#topnav ul.main-menu ul.subNav li
{
    float: none;
    clear:left;
    z-index:9999;
}

#topnav ul.main-menu ul.subNav a
{
    padding: 0 20px;
    width: 140px;
    font-weight: normal;
    border-bottom: 1px solid #1A5484;
}

.about ul.subNav, .services ul.subNav, .about ul.category-menu, .topnavUL>li>ul.subNav
{
    display: none;
}

.about:hover ul.subNav, .services:hover ul.subNav, .about:hover ul.category-menu, .topnavUL>li:hover>ul.subNav
{
    display: block;
}

.products ul.category-menu
{
    display: none;
    width:873px;
    margin-left:-216px;
    margin-top:41px;
    padding:5px 20px 0px 20px;
    border-radius: 0px 0px 5px 5px;
}

.products ul.category-menu:hover
{
    padding:5px 20px 20px 20px;
}

.products:hover ul.category-menu
{
    display: block;
}

#topnav ul.main-menu a.first
{
    border-radius: 5px 0px 0px 0px;
}

#topnav ul.main-menu a
{
    border-radius: 0px;
    height: 44px;
}

#topnav ul.main-menu a:hover
{
    background-color: #025FA5;
    background-image: none;
}

#topnav ul.main-menu ul.category-menu, .subNav
{
    background-color: #023F78;
    color: #FFF;
    float: none;
    margin-top: 41px;
    position: absolute;
    z-index: 999;
    top:0;
}

#topnav ul.main-menu li.category-menu-item
{
    background-color: #023F78;
    float: left;
    width: 195px;
    z-index: 999;
}

#topnav ul.main-menu li.category-menu-item:hover > a
{
    color:#00c5f1;
}

/*#topnav ul.main-menu ul.category-menu li.category-menu-item1 ul.product-menu
{
    margin-top: -45px;
}

#topnav ul.main-menu ul.category-menu li.category-menu-item3 ul.product-menu
{
    margin-top: -46px;
}

#topnav ul.main-menu ul.category-menu li.category-menu-item4 ul.product-menu
{
    margin-top: -47px;
}*/

#topnav ul.main-menu ul.category-menu li.category-menu-item4 a
{
    border-radius: 0 0 0 5px;
}

#topnav ul.main-menu li.category-menu-item a
{
    padding: 0px 20px;
    background-color: #023F78;
    text-align: left;
    width: 155px;
    font-weight: normal;
    font-size:15px;
}

#topnav ul.main-menu li.category-menu-item a:hover
{
    color:#00c5f1;
}

#topnav ul.main-menu li.category-menu-item a:hover, #topnav ul.main-menu li.category-menu-item:hover
{
    background-color: transparent;
    z-index: 999;
}

#topnav ul.main-menu ul.product-menu
{
    background-color: #fff;
    border-radius: 5px;
    display: none;
    float: left;
    width: 873px;
    padding-top:10px;
}

#topnav ul.main-menu li.category-menu-item:hover ul.product-menu
{
    display: block;
}

#topnav ul.main-menu li.product-menu-item
{
    float: left;
    width: 285px;
}

#topnav ul.main-menu li.product-menu-item a
{
    width: 239px;
    font-size: 12px;
    padding: 8px 0 0px 20px;
    background-color: transparent;
    border-bottom: none;
    color:#023F78;
    font-weight:bold;
    height:31px;
    line-height:12px;

}

#topnav ul.main-menu li.product-menu-item a:hover
{
    color: #83BE46;
}

#topnav ul.main-menu ul.category-menu li.category-menu-item1 ul.product-menu
{
    margin-left:-195px;
}

#topnav ul.main-menu ul.category-menu li.category-menu-item2 ul.product-menu
{
}

#topnav ul.main-menu ul.category-menu li.category-menu-item3 ul.product-menu
{    
    margin-left:-390px;
}

#topnav ul.main-menu ul.category-menu li.category-menu-item4 ul.product-menu
{
    margin-left:-585px;
}

#topnav ul.main-menu li.category-menu-item a, #topnav, #topnav ul.main-menu, #topnav ul.main-menu, #topnav ul.main-menu li, #topnav ul.main-menu ul.subNav
{
    z-index: 999;
}

#mainblock, #maincontent, #contentdiv, #mainBannerHolder, #mainBannerSlider
{
    z-index:10;
}

/* News Section */

#contentdiv .news-items
{
    float: left;
}

#contentdiv .newsdiv .imgNews
{
    float: left;
    width: 145px;
    margin-right: 5px;
}

#contentdiv .newsdiv .newsInfo
{
    float: right;
    width: 300px;
}

#contentdiv .newsdiv ul
{
    float: left;
    width: 100%;
    margin-left: 3px !important;
}

#contentdiv .newsdiv ul li
{
    list-style: none;
    float: left;
    margin-left: 0px !important;
    padding-bottom: 15px;
}

#contentdiv .newsdiv h3
{
    float: left;   
}

#contentdiv .newsdiv p
{
    float: left;   
}

#contentdiv .newsdiv a
{
    float: left;   
}

#maincontent
{
    margin-top: 0px;
}

#breadCrumb
{
    margin: 3px 0px;
    background: #efefef;
    position: relative;
    left: 00px;
    width: 910px;
    font-size: 12px;
    line-height: 33px;
    text-indent: 8px;
}

#breadCrumb span.breadSep
{
    font-size: 9px;
    vertical-align: middle;
}

#breadCrumb a
{
    line-height: 2em;
    margin: 0px 5px;
}

.footerLinks
{
    float: right;
}

.headernavUL
{
    float: right;
}

.headernavUL li
{
    float:left;
    margin: 0px 10px;
    line-height: 27px;
}

.headernavUL li a
{
    color: #166aba;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 0.9em;
}

ul.footnavUL li
{
    float: left;
    margin: 0px 10px;
}

#footerblock
{
    background-image: url(images/footer-bar-background.gif);
    background-repeat: repeat-x;
    background-position: left 20px;
    padding: 40px 0px;
    font-size: 0.8em;
    margin-left: 1px;
    margin-top: 10px;
    width: 958px;
}

#copywrite
{
    margin-left: 10px;
}

#footerLinks
{
    float: right;
    margin-right: 10px;
}

.required
{
    background: #d9e5ff;
}

#contentdiv
{
}

#mainButtons
{
    margin-bottom: 10px;
}

#contentdiv p
{
    margin: 5px 0px;
}

/*#contentdiv ul li:not(.lslide)
{
    margin-left: 50px;
}*/

.productListImage
{
    /*margin: 5px;*/
    float: left;
}

.categoryHeader
{
    position: relative;
    background-repeat: no-repeat;
    width: 910px;
    height: 161px;
}

.categoryHeader .content
{
    position: absolute;
    /*top: 22px;
    left: 20px;*/
    width: 500px;
    height: 160px;
}

.categoryHeader img
{
    position: absolute;
    top: 26px;
    left: 31px;
    width: 125px;
    height: 125px;
    overflow: hidden;
}


.productGridItemLeft .productIconMainDiv, .productGridItemRight .productIconMainDiv
{
    background-color: #FFFFFF;
    background-image: url(images/productGridBackground.gif);
    background-repeat: no-repeat;
    width:  438px;
    height: 125px;
    overflow:hidden;    
}

.productGridItemLeft .productIconMainDiv
{
    margin-left: 0;
    margin-top: 18px;
    margin-bottom: 0;
    margin-right: 32px;
}
 .productGridItemRight .productIconMainDiv
{
    margin-left: 0;
    margin-top: 18px;
    margin-bottom: 0;
    margin-right: 0;
}

.productIconMainDivContent
{
    margin: 12px 11px;
    overflow: hidden;
    width: 416px;
    height: 102px;
}

.productIconMainDivContent .imageHolder
{
    width: 120px;
    height: 99px;
    overflow: hidden;
    float: left;
    margin-right: 12px;
    background: #f4f4f4;
}

.productIconMainDivContent .description
{
    display: block;
    height: 46px;
    overflow: hidden;
    line-height: 1.2em !IMPORTANT;
    margin:0px !IMPORTANT;
    margin-bottom: 11px !IMPORTANT;    
}

.productIconMainDivContent .imageHolder img
{
    margin: auto;
}


.productIconMainDivContent h2
{
    margin-top: 0px !IMPORTANT;
    font-size: 13px !IMPORTANT;
    color: #0d4989;
    height: 1.3em;
    overflow:hidden;
}

.productGrid
{
    margin-bottom: 20px;
}


.rightArrowLink
{
    padding-right: 10px;
    background-image: url(images/rightArrow.gif);
    background-repeat: no-repeat;
    background-position: center right;
    text-decoration: none !IMPORTANT;
}

.rightArrowCircleLink
{
    padding-right: 10px;
    background-image: url(images/rightArrowCircle.gif);
    background-repeat: no-repeat;
    background-position: center right;
    text-decoration: none !IMPORTANT;
    padding-right: 25px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-weight: normal !IMPORTANT;
    color: #1e599f !IMPORTANT;
}

.rightArrowLink:hover
{
    text-decoration: underline !IMPORTANT;
}

.productCategoryItem
{
    height: 100px;
    padding-top: 5px;
}


.categoryListImage
{
    margin: 20px;
    float: left;
}

.textbox, input[type=text], input[type=password], textarea
{
    border: 1px solid #333333;
    font-size: 1.1em;
    height: 1.2em; 
    line-height: 1.2em; 
}

.specifierButton
{
    background: #22dc22;
    border: none;
    color: #FFFFFF;
    padding: 3px 10px;
    font-size: 1.1em;
    background-image: url(images/specifyButtonBack.gif);
    background-repeat: repeat-x;
    background-position: top left;
}

.smallprint
{
    font-size: 0.8em;
}

.error
{
    color: Red;
}


#mainButtons
{
    height: 195px;
}

#mainButtons a
{
    display: block;
    height: 195px;
    overflow: hidden;
}

#mainButtons a img
{
    position: relative;
    top: -195px;
}

#mainBannerHolder
{
    width: 910px;
    height: 283px;	  /*160px;*/
    position: relative;
	z-index:10;
	background-color: none;
}

.mainBanner0, .mainBanner1, .mainBanner2, .mainBanner3, .mainBanner4
{
    position: relative;
    width: 910px;
    height: 283px;	/*160px;*/
    float:left;
    white-space: normal;
	background-color: none;
}

.bannerTitle, #enclosure .categoryHeader h1
{
    display: block;
    font-size: 32px !IMPORTANT;
    font-weight: normal;
    margin-top: 21px;
    margin-left: 33px;
    color: #2F6AA2;
}

.bannerTitle a, .bannerTitle a:hover, .bannerTitle a:active, .bannerTitle a:visited, .bannerTitle a:link
{
    color: #2F6AA2;
}

.bannerText
{
    display: block;
    color: #444444;
    margin-left: 35px !IMPORTANT;
    width: 415px;
    height:55px;
    overflow: hidden;
}

.bannerLink
{
    position: absolute;
    bottom: 10px;
    left: 33px;
    display: block;
    font-size: 15px;
    color: #2F6AA2;
    font-weight: normal;
}

#mainBannerSlider
{
    width: 4550px;
}

.mainBanner0
{
    /*background-image: url(images/Banner-Bespoke.jpg);*/
	background-image: url(images/slider/ACR-banner.png);
	background-color: transparent !IMPORTANT;
}
.mainBanner1
{
    /*background-image: url(images/hospitalBanner.jpg);*/
	background: url(images/slider/CardiAid-banner.png);
	background-color: transparent !IMPORTANT;
}
.mainBanner2
{
    /*background-image: url(images/ambulanceBanner.jpg);*/
	background: url(images/slider/NeoRestraint-banner.png);
	background-color: transparent !IMPORTANT;
}
.mainBanner3
{
    /*background-image: url(images/aeromedicalBanner.jpg);*/
	background: url(images/slider/TransporterPlus-banner.png);
	background-color: transparent !IMPORTANT;
}
.mainBanner4
{
    background-image: url(images/specialistBanner.jpg);
	background: url(images/slider/ACR-XS-banner.png);
	background-color: transparent !IMPORTANT;
}

#mainBannerSlider .mainBanner0 p.line1,
#mainBannerSlider .mainBanner1 p.line1,
#mainBannerSlider .mainBanner2 p.line1,
#mainBannerSlider .mainBanner3 p.line1,
#mainBannerSlider .mainBanner4 p.line1
{
    margin:30px 0px 0px 40px;
	font-family:Arial;
	font-weight:normal;
	font-size:38px;color:#000000;
}

#mainBannerSlider .mainBanner0 p.line2 
{
	margin:0px 0px 10px 40px;
	font-family:Arial;
	font-weight:normal;
	font-size:16px;color:#69a639;
}	

#mainBannerSlider .mainBanner1 p.line2 
{
	margin:0px 0px 10px 40px;
	font-family:Arial;
	font-weight:normal;
	font-size:16px;color:#f05324;
}  

#mainBannerSlider .mainBanner2 p.line2 
{
	margin:0px 0px 10px 40px;
	font-family:Arial;
	font-weight:normal;
	font-size:16px;color:#c953e7;
} 

#mainBannerSlider .mainBanner3 p.line2 
{
	margin:0px 0px 10px 40px;
	font-family:Arial;
	font-weight:normal;
	font-size:16px;color:#108eb7;
}
#mainBannerSlider .mainBanner4 p.line2 
{
	margin:0px 0px 10px 40px;
	font-family:Arial;
	font-weight:normal;
	font-size:16px;color:#71A3D7;
}

#mainBannerSlider .mainBanner0 p.line3,
#mainBannerSlider .mainBanner1 p.line3,
#mainBannerSlider .mainBanner2 p.line3,
#mainBannerSlider .mainBanner3 p.line3,
#mainBannerSlider .mainBanner4 p.line3   
{
	margin:0px 0px 10px 40px;
	font-family:Arial;
	font-weight:normal;
	font-size:16px;color:#333333;
}

span.bannerXS {
    font-size: 22px;
}















.innovationBanner
{
    background-image: url(images/Banner-Innovation.jpg);
}

.handsBanner
{
    background-image: url(images/Banner-Links.jpg);
}

.bespokeDesignBanner
{
    background-image: url(images/Banner-Bespoke.jpg);
}

.aftercareBanner
{
    background-image: url(images/Banner-Aftercare.jpg);
}

.add
{
    margin: 3px;
}

.newsdiv
{
    margin-bottom: 20px;
}

.newsThumbnailImage img
{
    width: 137px;
    height: 117px;
    border: 1px solid #084A96 !IMPORTANT;
    margin: 8px;
    margin-left: 0px;
    margin-top: 0px;
}

.withSubNav
{
    position: relative;
    float: right;
    width: 660px
}

.subNav2
{
    float: left;
}


table.form th, table.form td
{
    text-align: left;
    height: 2.5em;
    vertical-align:top;
    padding-left: 5px;
}

.numberTypeChar
{
    color: #0d4a8a;
    font-weight: bold;
}

address, .ls150
{
    line-height: 1.5em;
}

#homePageCMSContent *
{
    line-height: 1.5em;
}


/* Home Page Buttons */

.hospitalButton a
{
    background-image: url(images/hospital.jpg);
    display: block;
}

.hospitalButton span
{
    background-image: url(images/hospital.jpg);
    background-position: bottom left;
    width: 223px;
    height: 195px;
    display: block;
}

.ambulanceButton a
{
    background-image: url(images/ambulance.jpg);
    display: block;
}

.ambulanceButton span
{
    background-image: url(images/ambulance.jpg);
    background-position: bottom left;
    width: 238px;
    height: 195px;
    display: block;
}

.aeromedicalButton a
{
    background-image: url(images/aeromedical.jpg);
    display: block;
}

.aeromedicalButton span
{
    background-image: url(images/aeromedical.jpg);
    background-position: bottom left;
    width: 230px;
    height: 195px;
    display: block;
}

.specialistButton a
{
    background-image: url(images/specialist.jpg);
    display: block;
}

.specialistButton span
{
    background-image: url(images/specialist.jpg);
    background-position: bottom left;
    width: 219px;
    height: 195px;
    display: block;
}

.productImagePanel
{
    float: left;
    background-image: url(images/productImageBorder.gif);
    width: 526px;
    height: 465px;
    overflow: hidden;
    background-repeat: no-repeat;
    position: relative;
    padding-top: 30px;
}

.productImagePanel .mainImage
{
    position: absolute;
    top: 19px;
    left: 36px;
    width: 450px;
    height: 320px;
    text-align: center;
}

.productImagePanel .imageScroller
{
    position: absolute;
    bottom: 12px;
    left: 1px;
    width: 524px;
    height: 101px;
}

.imageScroller .viewPort
{
    width: 452px;
    height: 101px;
    margin: auto;
}

.productLogoAndBulletList
{
    float: right;
    position: relative;
    width: 364px;
    height: 465px;
    overflow: hidden;
}

.productLogoAndBulletList .productAddToBasket
{
    margin: 5px 5px 10px;
    width: 352px;
    overflow: hidden;
    font-size: 14px;
}

    .productLogoAndBulletList .productAddToBasket .addToBasket
    {
        float: left;
        margin-top: 10px;
    }

.productLogoAndBulletList .productLogo
{
    margin: 5px;
    width: 352px;
    /*height: 88px;*/
    overflow: hidden;
}

.productLogoAndBulletList .productBullets
{
    width: 352px;
    height: 330px;
    margin: 20px 6px;
    overflow: hidden;
}

.productLogoAndBulletList .productBullets ul
{
    margin-left: 20px !IMPORTANT;
}

.productLogoAndBulletList .productBullets ul li
{
    margin-left: 5px !IMPORTANT;
    margin-top: 4px;
    margin-bottom: 3px;
}


.productTopSection
{
    height: 465px;
}

.productSectionBox 
{
    float: left;
    margin: 20px 0px 0px;
    width: 525px;
    background-image: url(images/productSectionBoxBody.gif);
    background-repeat: repeat-y;    
}

.productSectionBox .top
{
    width: 525px;
    height: 6px;
    background-image: url(images/productSectionBoxTop.gif);
}

.productSectionBox .content
{
    width: 502px;
    margin: 6px 12px;
}

.productSectionBox .bottom, .productSectionBox-bottom
{
    width: 525px;
    height: 6px;
    background-image: url(images/productSectionBoxBottom.gif);
}

.productSectionBox h2
{
    background: #0b4787;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 33px;
    text-indent: 14px;
    margin-bottom: 2px !IMPORTANT;
}

.productSectionBox .content p
{
    margin: 5px 10px !IMPORTANT;
}

table.dimentionTable 
{
    border-collapse: collapse;
    width: 501px;
    margin: 1px;
}

table.dimentionTable th
{
    color: #FFFFFF;
    background-color: #1e6ab6;
    padding: 8px;
    border: 1px solid #1e6ab6;
}

table.dimentionTable td
{
    border: 1px solid #b9ccdf;
    padding: 8px;
    text-align: center;
}

.productAwards
{
    margin-top: 20px;
    float: right;
    width: 365px;
    height: 190px;
}

.backbutton
{
    margin-top: 20px;
    float: right;
    width: 365px;
    clear: right;
    line-height: 36px;
}

.backbutton a
{
    margin-right: 10px;
    margin-left: 15px;
}

.backbutton img
{
    vertical-align: middle;
    margin-right: 5px;
}

.button {
	height:30px;
	padding:0px 10px;
	color:white;
	background:url(images/buttonback.jpg) top left repeat-x;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

p.button-container {
	padding-top:10px;
}







ul.news
{
    list-style-type: none !IMPORTANT;
    margin-left: 0 !IMPORTANT;
}

ul.news li.news
{
    margin-left: 0 !IMPORTANT;
}

ul.horizontalButtonArray
{
    list-style-type: none !IMPORTANT;
    margin: 0px !IMPORTANT;
}

ul.horizontalButtonArray li
{
    display:inline !IMPORTANT;
    margin: 0px !IMPORTANT;
    margin-right: 5px !IMPORTANT;
}

ul.verticalButtonArray
{
    list-style-type: none !IMPORTANT;
    margin: 0px !IMPORTANT;
}

ul.verticalButtonArray li
{
    display:block;
    margin: 0px !IMPORTANT;
    margin-bottom: 5px !IMPORTANT;
}

.advicePanel
{
    background-image: url(images/SalesTeam.jpg);
    width: 365px;
    height: 58px;
    overflow: hidden;
    margin: 0px 0px 5px 0px;
}

.aftercarePanel
{
    background-image: url(images/AftercareWarranty.jpg);
    width: 365px;
    height: 58px;
    overflow: hidden;
    margin: 0px 0px 5px 0px;
}

.accreditedPanel
{
    background-image: url(images/AccreditedEngineering.jpg);
    width: 365px;
    height: 58px;
    overflow: hidden;
    margin: 0px 0px 5px 0px;
}


.advicePanel div, .aftercarePanel div, .accreditedPanel div
{
    margin: 9px;
    line-height: 1.5em;
    margin-left: 70px;
}

.newsdiv a
{
    color: #0b4787 !IMPORTANT;
    font-weight: bold;
}

#contentdiv a
{
    color: #0b4787;
}

#contentdiv a:hover
{
    color: #333333;
}


/***********************************************/
/**** tabs ******/
body .ajax__tab_xp .ajax__tab_body
{
    border-style: none solid none;
    border-color: #abbfd7;
    background-position: left bottom;
    background-repeat: no-repeat;
}

body .ajax__tab_xp .ajax__tab_header
{
    background-image: url(images/productSectionBoxTop.gif);
    padding: 0 12px 5px;    
}

body .ajax__tab_xp .ajax__tab_outer
{
    background-image: url(images/TabRight.jpg);
    height: 39px;
    /*width: 5px;*/
    margin-left: 5px;
}

body .ajax__tab_xp .ajax__tab_inner
{
    background-image: url(images/TabLeft.jpg);
    /*width: 5px;*/
}

body .ajax__tab_xp .ajax__tab_tab
{
    height: 39px;
    background-color: #347abf;
    background-image: none;
    padding: 0;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 39px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}

body .ajax__tab_xp .ajax__tab_active .ajax__tab_outer, body .ajax__tab_xp .ajax__tab_hover .ajax__tab_outer
{
    background-image: url(images/activeTabRight.jpg);
}

body .ajax__tab_xp .ajax__tab_active .ajax__tab_inner, body .ajax__tab_xp .ajax__tab_hover .ajax__tab_inner
{
    background-image: url(images/activeTabLeft.jpg);
}

body .ajax__tab_xp .ajax__tab_active .ajax__tab_tab, body .ajax__tab_xp .ajax__tab_hover .ajax__tab_tab
{
    background-image: none;
    background-color: #0b4786;
}

.checks label
{
    display:block;
    float: left;
    width: 343px !IMPORTANT;
}

.checks td
{
    border-bottom: 1px solid #DDDDDD;
}

.specifier
{
    background-color: #FFFFFF;
    background-image: url(images/specifierBackground.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

.specifier .listHolder
{
    float: right; 
    /*margin-left: 3px; */
    position: relative; 
    height: 379px;
    width: 369px;
}

.specifier .listHolder p
{
    margin: 4px;
}

.specifier h2
{
    background-color: #82b835;
    background-image: url(images/specifier-h2-back.gif);
    background-position: top left;
    background-repeat: no-repeat;
    display:block;
    height: 40px;
    width: 368px;
    padding: 0px;
    color: #FFFFFF;
    font-size: 18px;
    text-indent: 10px;
    line-height: 40px;
    
}

.specifier h3
{
    background-color: #82b835;
    background-image: url(images/specifier-h3-back.gif);
    background-position: top left;
    background-repeat: no-repeat;
    display:block;
    height: 33px;
    width: 368px;
    padding: 0px;
    color: #FFFFFF;
    font-size: 15px;
    text-indent: 10px;
    line-height: 33px;
    margin: 4px 0;
    
}

.specifier .note
{
    background-color: #f0f0f0;
    background-image: url(images/specifier-note-back.gif);
    background-position: top left;
    background-repeat: no-repeat;
    display:block;
    height: 137px;
    width: 367px;
}

.specifier .note h2
{
   background-image: url(images/specifier-note-h2-back.gif);
   width: 367px;
   height: 49px;
   line-height: 49px;
   font-size: 16px;
   text-indent: 20px;
   margin: 0 auto !IMPORTANT;
}

.specifier .note p
{
    margin: 0px 20px 8px !IMPORTANT;
}

.specifier ul.main
{
    display: block;
    width: 367px;
    height: 187px;
    background-image: url(images/specifier-ul-back.gif);
    background-repeat: no-repeat;
    background-position: top left;
    background-color: #f0f0f0;
    margin: 8px 0 14px !IMPORTANT;
}

.specifier ul.main li
{
    position: relative;
    display: block;
    float: left;
    width: 342px;
    height: 39px;
    background-image: url(images/specifier-li-back.gif);
    background-repeat: no-repeat;
    background-position: top left;
    background-color: #7a7b7b;
    border: none;
    margin: 11px 12px !IMPORTANT;
    line-height: 39px;
    color: #FFFFFF;
    text-indent: 30px;
    font-size: 14px;
    font-weight: bold;
}

.specifier .full
{ 
    position: relative;
    width: 369px;
    height: 307px;
    background-image: url(images/specifier-full-back.gif);
    background-repeat: no-repeat;
    background-position: top left;
    background-color: #f2f2f2;
}

.specifier .specifierButtons
{
    margin-left: 4px;
}

.specifier .full p
{
    padding: 10px 15px 0px;
}

.specifier table.form
{
    margin: 0 10px;
}

.specifier table.form td, .specifier table.form th
{
    height: 1.8em;
}

.specifier table.form th
{
    text-align: left;
    vertical-align: text-top;
    padding-top: 4px;
}

.specifier .textbox
{
    width: 245px;
    border-color: #888888;
    padding: 3px 0;
}

/* jQuery dots */

.homeNews #nav
{
    /*float: left;
    margin-top: 300px;*/
    position: absolute;
    top:366px;
    left:0;
}

.homeNews #nav li
{
    background-image: url('../../images/off.jpg');
    display: inline;
    float: left;
    height: 9px;
    list-style: none outside none;
    margin-right: 8px;
    width: 9px;
}

.homeNews #nav li.activeSlide
{
    background-image: url('../../images/on.jpg');
}




/* Basket */


table.basket
{
    width: 100%;
    border-collapse: collapse;
    border-bottom: 1px solid #cbcbcb;
}

table.basket th 
{
    font-weight: normal;
    font-size: 1.2em;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 10px;
    border-bottom: 1px solid #cbcbcb;
}

table.basket tr.sep td
{
    font-size: 1px;
    padding: 0 !IMPORTANT;
}

    table.basket th.image
    {
        text-align: left;
    }

table.basket td
{
    vertical-align: top;  
    padding: 15px 5px;    
    text-align: center; 
    font-size: 1.2em;
}
   
table.basket td.remove
{
    text-align: center;
}

table.basket td.image
{
    width: 110px;
    padding: 10px 0;
    text-align: left;
}

table.basket td.product
{
    text-align: left;    
}

    table.basket td.product .product-name
    {
        text-transform: uppercase;   
        margin-bottom: 2px;
    }

    table.basket td.product .product-additional-details
    {
        font-size: 0.8em;
        color: #747474;
        line-height: 1.5em;
    }
    
    table.basket td.product .product-additional-details .product-code
    {
        margin-top: 3px;
    }

table.basket td.quantity
{
    text-align: center;
}

    table.basket td.quantity input.quantity
    {
        border:  1px solid #747474;
    }

table.basket td.product-price
{
    text-align: right;
}

input.quantity
{
    width: 40px;
    text-align: center;
}




/* Form validation */

.row
{
    margin: 5px 0;
    float: left;
    clear: left;
}

    .row .form-label
    {
        float: left;
        width: 150px;
        padding-top: 3px;
    }

    .row .form-input
    {
        float: left;
        width: 325px;
    }

    .row .form-info
    {
        float:  left;
        width: 100px;
        height: 24px;
        padding-left:  30px;
    }

    .row .form-info .callout
    {
        display: none;
        position: relative;
        width: 150px;
        padding-left: 6px;
        background: #FFF;
        background: rgba(255,255,255,0.8);
        border: 2px solid #FFF;
        border-color: rgba(255,255,255,0.8);
    }

    .row .form-info .callout .callout-image
    {
        background: url("images/validation-callout.png") no-repeat scroll 0 3px transparent;
        position: absolute;
        height: 20px;
        left: 0px;
        width: 10px;
        top: 3px;
    }

    .active .form-info .callout {display: block;}
    .row .form-info .validation-message {display: none;}


.active .form-info .help-message
{
    display: block;
    padding: 5px;
    border-bottom: 1px dotted #747474;
    border:  1px solid #051d68;
}

.active.invalid .form-info .validation-message
{
    display: block;
    padding: 5px;
    background: #f7dede;
    border:  1px solid #051d68;
    border-top:  none;
}
    
.invalid .form-info
{
    background: url(images/invalid.gif) center left no-repeat;    
}

.valid .form-info
{
    background: url(images/valid.gif) center left no-repeat;    
}

.row.new-group
{
    margin-top: 10px;
    height:auto;
}

.row label, label
{
    display: block;
    float: left;
    width: 150px;
    margin-bottom: 3px;
}

.row input[type=text], .row input[type=password], .row select, .dropdownlist, textarea
{
    width: 300px;
    padding: 3px 3px;
    margin: 0px 5px;
    border: 1px solid #666;
}


.checkout-item-title img
{
    float: left;
    vertical-align: middle;
}

.checkout-item-title  .checkout-item-details
{
    float: left;
    padding-top: 10px;
}

.checkout-item-title .product-name
{
    font-size: 16px;
}

.admin-box
{
    width: 320px;
    background: #EEE;
    border: 1px solid #888;
    padding: 5px;
}

.table {width: 100%; border-collapse: collapse;}
.table th, .table td {padding: 5px;}
.table thead th {background: #000; color: #FFF;}


fieldset {padding: 10px; margin: 5px 0;}